using System.Collections.Generic;
using Godot;

namespace Rokojori
{

  public class SerializedNode:SerializedBase
  {
    public int p;
    public string n;

    public void Serialize( int serializationID, int parentID, Node node )
    {
      this.n = node.Name;
      this.p = parentID;

      Serialize( node );

    }
  }


}